Subject: Re: purple cosmos

From: [email-masked] (Deborah Pearce)
Date: Sat, 25 Mar 1995 00:35:41 GMT

In article <[email-masked]> [email-masked] (Donna Woodka) writes:
>My purple cosmos with yellow centers are called "Sensation" cosmos. I love
>them -they are now naturalized in my garden, and self-seed every year, 
>growing to 4-5 feet tall.......

>Sheperd's Garden Seeds has a nice variety of cosmos this year - candy stripe,
>psyche, seashells, versailles, ladybird, sensation, and sonata dwarf.

Parks also sells Sensation and other kinds of cosmos.  I particularly like 
Bright Lights, which also reseed.  They are smaller but the shades of gold, 
from yellow-gold to red-gold catch the last light of dusk and actually glow as 
the shadows deepen around them.  Really lovely.

Didi

 * - * - * - * - * - * - * - * - * - * - * - * 
|   We're all Bozos on this bus   |
|                                                   |
   *.*.*|__    *<:o)<mf>     __|*.*.*